package net.sf.jasperreports.engine;

import java.util.List;

public interface JRElementGroup extends JRChild {
  List getChildren();
  
  JRElementGroup getElementGroup();
  
  JRElement[] getElements();
  
  JRElement getElementByKey(String paramString);
}
